
iw2 -- set options for ImageWriter II (EXTERNAL) [v1.1]

syntax:  iw2 [-n] [-1 y|n] [-b y|n] [-u y|n] [-8 y|n]
             [-s y|n] [-l <integer>] [-p <integer>]
             [-r y|n] [-q <integer>] [-c <integer>]
             [-0 y|n] [-h <integer>] [-f <integer>]
             [-i y|n] [-e <integer>] [-t] [-x]

ex:      iw2 -n
         iw2 -p12 -by -un
         iw2 -sy -1n -l10

Sets print options, assuming an ImageWriter II is connected to
the printer slot (see 'config').  Each option is explained below:

   -n      (normal) reinitialize printer to power-up state
   -1 y|n  -1y set unidirectional printing; -1n sets bidirectional
   -b y|n  boldface:  yes or no
   -u y|n  underlining:  yes or no
   -8 y|n  eight lines per inch:  yes or no (no=6 lines per inch)
   -s y|n  skip to new page every 60 lines:  yes or no
   -l #    set left margin in characters (normally 0)
   -p #    set pitch; may be 4..10, 12, 13, 15, 17
   -r y|n  reverse formfeed direction; y=reverse, n=forward
   -q #    print quality (0=standard, 1=draft, 2=near-letter-quality)
   -c #    color (0..6)
   -0 y|n  slashed zeroes:  yes or no
   -t      set top of form to here
 [ -h nnnn form height (in n/144 inches)  NOT IMPLEMENTED ]
   -f #    font (0=American...7=Spanish)
   -x      cancel unprinted text (send ctrl-x)
   -i y|n  ignore out-of-paper sensor:  yes or no
   -e #    0: enable ROM character set; 1=enable downloaded charset,
           low half; 2=enable downloaded charset, high half

Note:  -s and -n reset the printer's top of form, so they should be
used only when the printer is at the top of a page.

Note:  In version 1.0 of 'iw2', the -f, -x, -i and -e options did
not work.  Now they do.

(see also: config)
